2020-10-27 04:36 CET

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000886Blastar[All Projects] Generalpublic2017-12-10 17:06
ReporterDenis 
Assigned ToStingRayProject InfoBlastar (Core Design)
http://www.whdload.de/games/Blastar.html
 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
Summary0000886: game gfx gets corrupt at level 2 + cheat keys is always enabled
DescriptionInstall: Blastar (Core Design) http://whdload.de/games/Blastar.html
GameVersion: english,pal,original 3 disks
SlaveVersion: 1.0 from 20.05.2000

Salut,
Y a un gros problème; tu as corrigé le pb clavier ça marche, mais
le jeu se corrompt dès le niveau 2.
Et le cheat pour préactiver les cheatkeys s'active sans l'option custom2=1. quelque chose met la pagaille....
Merci à toi d'y jeter un chti coup d'oeil!! ;-D
TagsNo tags attached.
MachineA1200
CPU68EC020
CPUSpeed14
ChipSetAGA
GFXCardNone
ChipMem2 MB
FastMem8 MB
WorkbenchOS 2.1
KickROM40 - Kick 3.1
KickSoftNone
WHDLoad16.4
importedyes
Attached Files

-Relationships
+Relationships

-Notes

note ~0003985

Denis (reporter)

i come back to you, blastar slave is not working anymore with whdload 18.0

i get an exception "CHK,CHK2 Instruction ($2018) at $7A004 occured"

do you want the file log ?

note ~0005915

StingRay (developer)

Fixed in v2.1 of the patch. The graphics problems when using the cheat keys is also present in the disk version of the game.
+Notes

-Issue History
Date Modified Username Field Change
2009-04-10 00:39 administrator New Issue
2009-04-10 00:39 administrator Status new => assigned
2009-04-10 00:39 administrator Assigned To => JOTD
2009-04-10 00:39 administrator Machine => A1200
2009-04-10 00:39 administrator CPU => 68EC020
2009-04-10 00:39 administrator CPUSpeed => 14
2009-04-10 00:39 administrator ChipSet => AGA
2009-04-10 00:39 administrator GFXCard => None
2009-04-10 00:39 administrator ChipMem => 2 MB
2009-04-10 00:39 administrator FastMem => 8 MB
2009-04-10 00:39 administrator Workbench => OS 2.1
2009-04-10 00:39 administrator KickROM => 40 - Kick 3.1
2009-04-10 00:39 administrator KickSoft => None
2009-04-10 00:39 administrator WHDLoad => 16.4
2009-04-10 00:39 administrator imported => yes
2014-05-10 16:07 JOTD Status assigned => acknowledged
2014-05-10 16:07 JOTD Summary Blastar: Salut, Y a un gros problème; tu as corrigé le pb clavier ça marche, => game gfx gets corrupt at level 2 + cheat keys is always enabled
2014-05-10 16:07 JOTD Description Updated View Revisions
2014-05-13 00:33 Denis Note Added: 0003985
2017-12-10 17:06 StingRay Assigned To JOTD => StingRay
2017-12-10 17:06 StingRay Status acknowledged => resolved
2017-12-10 17:06 StingRay Resolution open => fixed
2017-12-10 17:06 StingRay Note Added: 0005915
+Issue History